1742690955201
16158,0.0.0
6500,0.0.0
16990,0.0.0
13301,0.0.0
4630,0.0.0
12588,0.0.0
17588,0.0.0
19265,0.0.0
22028,0.0.0
820,0.0.0
27,2.3.0
28,2.3.0
828,0.0.0
1775,0.0.0
15396,1.14.0
16150,0.0.0
3905,2.2.0
22039,0.0.0
19173,0.0.0
18355,0.0.0
1613,1.14.0
5402,2.4.0
8943,0.0.0
6428,0.0.0
43,2.3.0
757,0.0.0
10014,0.0.0
11328,0.0.0
15427,1.33.0,1.27.0
20636,0.0.0
22796,1.33.0
3833,1.33.0
19858,0.0.0
16809,1.23.0
6447,0.0.0
9544,0.0.0
16821,1.27.0
20686,0.0.0
7140,2.2.0
13293,1.27.0
22077,0.0.0
13926,0.0.0
2911,0.0.0
4688,1.23.0
17590,0.0.0
22820,0.0.0
14671,1.27.0
11318,2.2.0
17623,0.0.0
11269,0.0.0
863,2.4.0
2927,2.2.0
5484,1.27.0
16193,0.0.0
8643,0.0.0
15407,1.14.0
718,0.0.0
1651,2.4.0
22001,0.0.0
6430,0.0.0
14574,0.0.0
11277,0.0.0
18370,1.14.0
21223,0.0.0
22272,1.14.0
19933,0.0.0
20703,1.14.0
91,0.0.0
12583,0.0.0
7129,1.14.0
3889,1.14.0
2294,0.0.0
12619,1.27.0
5501,0.0.0
16175,0.0.0
21342,0.0.0
126,0.0.0
1711,0.0.0
19208,0.0.0
181,1.14.0
14702,0.0.0
22074,1.14.0
21403,2.2.0
5567,0.0.0
22815,0.0.0
4766,0.0.0
9392,0.0.0
14726,1.33.0
21415,0.0.0
897,0.0.0
5522,0.0.0
8742,2.4.0
5619,2.2.0
19918,0.0.0
1488,0.0.0
8167,2.0.0,1.33.0
1733,0.0.0
2317,0.0.0
4699,0.0.0
12648,0.0.0
6477,0.0.0
6592,1.33.0,1.27.0
22790,0.0.0
10158,0.0.0
96,0.0.0
19949,2.4.0
10747,0.0.0
6549,1.27.0
14032,0.0.0
16939,1.27.0
12645,0.0.0
16938,1.27.0
10060,2.0.0,1.33.0
13394,0.0.0
3019,0.0.0
7242,0.0.0
18404,0.0.0
14050,1.27.0
124,0.0.0
2107,0.0.0
970,1.27.0
3682,1.33.0,1.27.0
4651,2.2.0
902,0.0.0
12643,2.4.0
2996,1.27.0
929,0.0.0
4746,0.0.0
6910,0.0.0
16201,0.0.0
10093,0.0.0
153,0.0.0
10697,0.0.0
9973,0.0.0
162,2.2.0
2249,1.23.0
5647,1.27.0
14020,0.0.0
8011,1.14.0
7648,0.0.0
16982,0.0.0
16260,2.1.0
9305,0.0.0
16255,2.0.0
20710,0.0.0
14137,0.0.0
17085,0.0.0
15613,0.0.0
8077,0.0.0
20780,1.27.0
19316,0.0.0
3172,0.0.0
20141,0.0.0
14859,0.0.0
19324,1.14.0
8093,1.33.0,1.27.0
17382,2.4.0
2530,0.0.0
9470,1.14.0
13413,0.0.0
22225,0.0.0
19334,1.23.0
21516,1.27.0
202,1.14.0
9482,2.2.0
20767,0.0.0
209,0.0.0
15721,0.0.0
1813,1.27.0
21477,0.0.0
5630,2.0.0,1.33.0
15599,0.0.0
11381,0.0.0
11438,0.0.0
1220,0.0.0
218,0.0.0
5653,0.0.0
21492,0.0.0
7293,1.27.0
9384,0.0.0
17082,0.0.0
1015,0.0.0
17039,2.4.0
11497,0.0.0
17331,1.23.0
22254,0.0.0
7350,0.0.0
18630,0.0.0
12796,1.14.0
14189,0.0.0
2986,0.0.0
9085,0.0.0
17146,0.0.0
18639,1.14.0
20150,0.0.0
13462,0.0.0
22298,2.2.0
20207,0.0.0
22299,2.2.0
5724,1.14.0
10202,2.2.0
1045,2.2.0
18801,2.3.0
22106,0.0.0
9490,2.3.0
4064,2.0.0,1.33.0,1.27.0
3141,0.0.0
22941,0.0.0
20124,2.3.0
1791,2.0.0,1.33.0
14085,0.0.0
14850,1.27.0
14845,1.27.0
11396,1.33.0
13478,2.3.0
14851,1.27.0
14849,1.27.0
1794,0.0.0
22246,0.0.0
1792,2.2.0
15744,0.0.0
19439,1.14.0
5824,0.0.0
2493,0.0.0
386,0.0.0
6746,0.0.0
18668,2.2.0
18675,1.14.0
21368,1.27.0
1920,2.2.0
10897,0.0.0
17151,0.0.0
3205,1.23.0
6721,0.0.0
8908,2.3.0
12167,1.14.0
5774,1.33.0
1887,2.2.0
2504,1.14.0
2478,0.0.0
5777,1.33.0
1109,0.0.0
346,1.14.0
13545,0.0.0
9535,2.2.0
14163,0.0.0
22312,1.14.0
8919,0.0.0
12183,0.0.0
7897,1.27.0
8886,1.27.0
14943,1.14.0
19103,0.0.0
4215,0.0.0
7476,1.27.0
20239,1.27.0
15752,1.27.0
20196,1.27.0
1228,0.0.0
4828,1.14.0
22919,0.0.0
17140,2.4.0
15757,0.0.0
3333,1.14.0
10900,0.0.0
4650,0.0.0
2421,0.0.0
2235,2.2.0
8221,2.4.0
13588,0.0.0
12,0.0.0
20218,0.0.0
9522,1.27.0
7422,0.0.0
410,1.27.0
14159,0.0.0
3302,0.0.0
9587,0.0.0
3316,0.0.0
10262,0.0.0
3414,0.0.0
2577,2.3.0
460,0.0.0
583,0.0.0
2567,2.2.0
9677,2.2.0
22399,0.0.0
10316,0.0.0
10359,1.27.0
14300,0.0.0
21004,0.0.0
2579,2.3.0
5082,0.0.0
19496,0.0.0
23197,0.0.0
7823,0.0.0
11200,2.4.0
13618,0.0.0
21784,0.0.0
21787,0.0.0
16467,1.27.0
7487,1.14.0
20314,0.0.0
14999,0.0.0
22374,2.2.0
17983,0.0.0
10280,0.0.0
21750,2.3.0
20940,1.23.0
438,1.33.0
9018,0.0.0
14283,1.27.0
22347,0.0.0
1261,0.0.0
4251,0.0.0
16441,1.14.0
5231,0.0.0
9028,0.0.0
9025,0.0.0
12229,1.14.0
456,0.0.0
1944,0.0.0
2569,1.14.0
1991,1.14.0
23064,0.0.0
1953,0.0.0
23117,0.0.0
22402,1.27.0
11570,0.0.0
17330,0.0.0
1964,0.0.0
23129,1.14.0
16508,0.0.0
12295,0.0.0
15005,2.4.0
7507,0.0.0
11581,0.0.0
11586,1.14.0
18649,1.33.0,1.27.0
2602,0.0.0
1990,0.0.0
5052,0.0.0
3409,0.0.0
22279,2.2.0
14278,0.0.0
22351,2.4.0
22441,0.0.0
19533,0.0.0
6187,2.2.0
8412,0.0.0
21732,1.27.0
21727,1.27.0
10444,0.0.0
21738,1.27.0
3619,0.0.0
15877,0.0.0
6176,1.14.0
14338,0.0.0
21057,0.0.0
19597,1.14.0
20347,0.0.0
11709,0.0.0
21702,1.27.0
15103,0.0.0
14389,2.2.0
11048,0.0.0
9090,0.0.0
7589,2.0.0,1.33.0
12334,1.27.0
17351,0.0.0
537,0.0.0
20328,0.0.0
21720,0.0.0
10394,0.0.0
5186,1.14.0
5246,0.0.0
12972,0.0.0
17998,0.0.0
15070,0.0.0
5195,1.14.0
13124,2.2.0
15075,1.27.0
17961,0.0.0
1400,0.0.0
14367,2.3.0
585,1.23.0
11033,0.0.0
11035,0.0.0
15861,0.0.0
14988,0.0.0
11707,2.2.0
2696,1.23.0
19631,1.27.0
18872,0.0.0
9123,1.14.0
4394,1.33.0,1.27.0
9645,0.0.0
11679,2.2.0
13057,0.0.0
16567,1.23.0
13008,0.0.0
6196,0.0.0
9734,0.0.0
21717,1.27.0
19604,1.14.0
1377,0.0.0
10386,1.14.0
13017,2.3.0
9751,0.0.0
4376,0.0.0
9108,0.0.0
21807,1.14.0
5323,0.0.0
11855,2.2.0
646,0.0.0
12422,0.0.0
9798,2.2.0
3795,0.0.0
8461,0.0.0
16094,0.0.0
18118,1.27.0
15916,0.0.0
11080,0.0.0
14435,1.27.0
9437,0.0.0
13796,1.27.0
18930,0.0.0
13255,0.0.0
17423,0.0.0
20384,1.14.0
2713,1.14.0
11169,2.2.0
5282,2.4.0
21168,0.0.0
18034,1.27.0
21172,0.0.0
22537,1.27.0
18038,1.27.0
13733,0.0.0
18033,1.27.0
22156,0.0.0
3603,0.0.0
7594,0.0.0
3647,1.14.0
9791,0.0.0
5298,1.14.0
23268,0.0.0
10751,0.0.0
14420,0.0.0
9146,0.0.0
11736,2.0.0,1.33.0,1.27.0
3720,0.0.0
6314,2.2.0
3660,0.0.0
22620,0.0.0
19736,0.0.0
6319,1.27.0
16648,0.0.0
23283,0.0.0
6317,1.27.0
7670,0.0.0
5329,0.0.0
17430,0.0.0
19768,0.0.0
11055,2.2.0
10689,2.2.0
21166,1.27.0
4500,1.33.0
11053,2.2.0
11054,2.2.0
14498,0.0.0
21220,0.0.0
21835,1.23.0
9816,2.4.0
19654,0.0.0
14460,0.0.0
2966,1.27.0
15945,1.33.0
16636,2.3.0
18953,0.0.0
9182,0.0.0
21184,0.0.0
11806,0.0.0
641,1.14.0
15995,2.3.0
10540,1.14.0
14493,0.0.0
7059,1.27.0
16048,0.0.0
19163,0.0.0
16187,0.0.0
18261,1.23.0
16054,1.23.0
13206,0.0.0
20524,1.14.0
17508,0.0.0
12525,2.2.0
18192,0.0.0
17558,1.27.0
7772,0.0.0
19813,1.27.0
21245,1.27.0
677,0.0.0
22384,0.0.0
5370,0.0.0
18984,1.14.0
16476,0.0.0
1567,2.3.0
762,1.27.0
6339,1.33.0,1.27.0
6299,2.2.0
22665,0.0.0
2804,0.0.0
2803,0.0.0
18945,0.0.0
7038,1.33.0,1.27.0
9022,2.4.0
2175,0.0.0
5417,0.0.0
9345,2.2.0
13322,0.0.0
3891,2.4.0
10561,0.0.0
18991,0.0.0
20581,2.2.0
11189,0.0.0
11190,0.0.0
7758,0.0.0
23069,1.27.0
9241,0.0.0
18239,0.0.0
20544,0.0.0
17545,1.27.0
2224,2.2.0
16050,0.0.0
18243,0.0.0
13246,0.0.0
16105,0.0.0
10601,0.0.0
17556,0.0.0
5330,1.27.0
13264,2.0.0,1.33.0,1.27.0
21266,0.0.0
16736,2.3.0
7021,0.0.0
18982,1.14.0
11720,0.0.0
2159,2.2.0
7030,0.0.0
2160,2.2.0
2163,2.2.0
16627,1.23.0
13220,0.0.0
14539,0.0.0
10580,0.0.0
11858,1.14.0
6267,2.2.0
16078,0.0.0
6269,2.2.0
20645,2.4.0
3656,0.0.0
8527,0.0.0
